Subject: [Idr] Benjamin Kaduk's No Objection on draft-ietf-idr-bgp-gr-notification-15: (with COMMENT)

From: Benjamin Kaduk <[email-masked]>
Date: Fri, 18 May 2018 10:41:52 -0700

Benjamin Kaduk has entered the following ballot position for
draft-ietf-idr-bgp-gr-notification-15: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-gr-notification/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The table in Section 5.1 suggests that nesting a Hard Reset in a
Hard Reset is a supported operation.  When would it make sense to do
so/should this be forbidden?